TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InnerVertices ( newtgon N ) -> seq()

### Description

<shortdoc> The inner vertices of the newton polygon N (i.e. the endpoints of the left most faces with negative gradient). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack